.swal-footer {
  text-align: center !important;
} /*17.04.24*/

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.container-footer{	
	margin-left: 270px;
}

#footer {    
	width:100% !important; 	
	background: #00428a;
    /*padding: 0 0 30px 0;*/
    color: #eee;
    font-size: 14px;
	margin-top:-5px;
}

#footer .footer-top {
    background: #004a99;
    background: url("../images/fundo_rodape.jpg") no-repeat;
    background-size: cover;
    padding: 60px 0 30px 0;		
}

#footer .footer-top .footer-info {
    margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
    font-size: 42px;
    margin: 0 0 20px 0;
    padding: 2px 0 2px 0;
    line-height: 1;
    font-family: Helvetica, Arial, sans-serif;
    /* font-family: "Montserrat", sans-serif; */
    color: #fff;
    font-weight: 400;
    letter-spacing: 3px;
    text-transform: uppercase;
}

#footer .footer-top .footer-info p {
    font-size: 13px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: Helvetica, Arial, sans-serif;
    /*font-family: "Montserrat", sans-serif; */
    color: #ecf5ff;
}

#footer .footer-top .social-links a {
    font-size: 18px;
    display: inline-block;
    background: #007bff;
    color: #fff;
    line-height: 1;
    padding: 8px 0;
    margin-right: 4px;
    border-radius: 50%;
    text-align: center;
    width: 36px;
    height: 36px;
    transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
    background: #0067d5;
    color: #fff;
}

#footer .footer-top h4 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    /*text-transform: uppercase;*/
    position: relative;
    padding-bottom: 10px;
}

#footer .footer-top .footer-links {
    margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#footer .footer-top .footer-links ul li {
    padding: 8px 0;
}

#footer .footer-top .footer-links ul li:first-child {
    padding-top: 0;
}

#footer .footer-top .footer-links ul a {
    color: #ecf5ff;
    font-size: 16px;
}

#footer .footer-top .footer-links ul a:hover {
    color: #74b5fc;
}

#footer .footer-top .footer-contact {
    margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
    line-height: 26px;
    font-size: 16px;
}

#footer .footer-top .footer-newsletter {
    margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type="email"] {
    border: 0;
    padding: 6px 8px;
    width: 65%;
}

#footer .footer-top .footer-newsletter input[type="submit"] {
    background: #007bff;
    border: 0;
    width: 35%;
    padding: 6px 0;
    text-align: center;
    color: #fff;
    transition: 0.3s;
    cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type="submit"]:hover {
    background: #0062cc;
}

#footer .copyright {
    text-align: center;
    padding-top: 30px;
    font-size: 16px;
}

#footer .copyright a {
    color: #FFF;
}

#footer .copyright a:hover {
    color: #CCC;
}

#footer .credits {
    text-align: center;
    font-size: 13px;
    color: #1F406D;
}

#footer .credits a {
    color: #1F406D;
}

#footer .credits a:hover {
    color: #1F406D;
}


/* Center the loader */

#loader {
    display: none;
    position: fixed;
    left: 50%;
    top: 50%;
    z-index: 1;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #015a9c;
    border-bottom: 16px solid #015a9c;
    border-right: 16px solid #ffff00;
    border-left: 16px solid #ffff00;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

.modal_politica {
    text-align: justify;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


/* Add animation to "page content" */

.animate-bottom {
    position: relative;
    -webkit-animation-name: animatebottom;
    -webkit-animation-duration: 1s;
    animation-name: animatebottom;
    animation-duration: 1s
}

@-webkit-keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0px;
        opacity: 1
    }
}

@keyframes animatebottom {
    from {
        bottom: -100px;
        opacity: 0
    }
    to {
        bottom: 0;
        opacity: 1
    }
}

#myDiv {
    display: none;
    text-align: center;
}


/*--------------------------------------------------------------
#Pagina de contratação do produto
--------------------------------------------------------------*/

#descricao_prod {
    margin-top: 100px;
    padding-top: 50px;
    padding-bottom: 50px;
}

.dv_contrato {
    padding-left: 100px;
}


/*--------------------------------------------------------------
# Responsive Media Queries
--------------------------------------------------------------*/



@media (min-width: 992px) {

  .container{
    padding: 0;
  }

    #testimonials .testimonial-item p {
        width: 80%;
    }
}

@media (min-width: 992px) {
    #saiba_winner .tipo_winner{
        white-space: nowrap;
    }


}

@media (max-width: 770px) {

    #header{
         height: 135px;
    }

    .some_cel{
        display: none;
    }

    #header.header-scrolled,    
    #header.header-pages {
        height: 135px;
        padding: 5px 0;
    }

    #mensagem_banner{
        margin-top: 100px;
    }

     .frase_logo {
    
        display: none;
    }  

    .fone_inicio{
        display: none;
    }

    #chama_produtos{
        display: none;
    }

    #saiba_winner .tipo_winner{
        white-space: nowrap;
    }

    .fone_inicio_social{
        margin-right: 30px;
        margin-top: 40px;
    }

   


    #tipo_winner{
        text-align: right;
    }
    #quebra{
        display: block;
    }
}

@media (min-width: 737px){    
    #quebra{
        display: none;
    }
}

@media (min-width: 992px) {
    .resumo_dnota{
        white-space: nowrap;
    }
}

@media (max-width: 991px) {S

    .some_cel{
        display: none;
    }
    
    #header {
        height: 100px;
        padding: 3px 0;
    }
    #barra_fones {
        display: none;
    }
    #barra_fones2 {
        display: none;
    }
    #contact_title{
        display: none;
    }
    #header .logo img {
        max-height: 58px;
    }
    #header .frase_logo p {
        font-size: 16px;
    }
    #header .logo h1 {
        font-size: 28px;
        padding: 8px 0;
    }
    #header .te_ligamos {
        max-height: 58px;
        margin-right: 70px;
    }
    #intro {
        padding: 20px 0 60px 0;
    }
    #intro .intro-img {
        width: 80%;
        float: none;
        margin: 0 auto 25px auto;
    }
    #intro .intro-info {
        width: 80%;
        float: none;
        margin: auto;
        text-align: center;
    }
    #intro_dNOTA {
        padding: 140px 0 60px 0;
    }
    #intro_dNOTA .intro-img {
        width: 80%;
        float: none;
        margin: 0 auto 25px auto;
    }
    #intro_dNOTA .intro-info {
        width: 80%;
        float: none;
        margin: auto;
        text-align: center;
    }
    #why-us .card {
        margin: 0;
    }
}

@media (max-width: 770px) {
    #mei{
        padding: 0;
    }
    #mei .img_mei{
        padding-top: 30px;
    }

    #about {
        padding: 0;
    }
    .back-to-top {
        bottom: 15px;
    }
    .dv_contrato {
        padding-left: 0px;
    }
    .dif_text,
    .dif_img {
        margin: 10px 5px;
    }
    #about .about-extra {
        padding: 0;
    }
    .col-lg-6 {
        padding-right: 0px;
        padding-left: 0px;
    }
    #chamaLigar {
        width: 100px;
        height: 120px;
        line-height: 120px;
    }
    #chamaLigar img {
        width: 80%;
    }
}

@media (max-width: 767px) {
    #intro .intro-info {
        width: 100%;
    }
    #intro .intro-info h2 {
         font-size: 28px;
        margin-bottom: 30px;
    }
    #intro_dNOTA .intro-info {
        width: 100%;
    }
    #intro_dNOTA .intro-info h2 {
         font-size: 28px;
        margin-bottom: 30px;
    }

    #intro .intro-img .bt_soluction {
    width: 100%;
    color: #FFF;
    font-size: 15px;
    font-weight: 700;
    border-radius: 10px;
    padding-right: 10px;
    margin: 0 10px 10px 0px;
    margin-top: 0;
    display: inline-block;
    transition: 0.5s;
    cursor: pointer;
}
    .section-header p {
        width: 100%;
    }
    #testimonials .testimonial-item {
        text-align: center;
    }
    #testimonials .testimonial-item .testimonial-img {
        float: none;
        margin: auto;
    }
    #testimonials .testimonial-item h3,
    #testimonials .testimonial-item h4,
    #testimonials .testimonial-item p {
        margin-left: 0;
    }
}

@media (max-width: 574px) {


      #header {
        height: 110px;
        padding: 3px 0;
    }


 .fone_inicio_social{
       margin-right: 40px;
       margin-top: 0;
    }



    #intro {
        padding: 20px 0 20px 0;
    }

    .bt_soluction {
        font-size: 15px;
        width: 60%;
        height: 60%;
        
    }

    .bt_soluction h1{
        font-size: 10px;
    }

     #intro .intro-img .desc_inicio{
         font-size: 15px;
     }

    #intro .intro-img .desc_inicio h1{
        font-size: 28px;
    }


    #intro .intro-img {
        width: 60%;
        font-size: 15px;
        float: none;
        margin: 0 auto 25px auto;
    }
    #intro .intro-info {
        width: 60%;
        float: none;
        margin: auto;
        text-align: center;
    }

     #intro_dNOTA {
        padding: 100px 0 20px 0;
    }
  
    #intro_dNOTA .intro-img {
        width: 60%;
        float: none;
        margin: 0 auto 25px auto;
    }
    #intro_dNOTA .intro-info {
        width: 60%;
        float: none;
        margin: auto;
        text-align: center;
    }

      #chamaLigar {
        left: 2px;
        bottom: 2px;
        width: 80px;
        height: 100px;
        line-height: 100px;
    }
    #chamaLigar img {
        width: 80%;
    }
}

@media (max-width: 400px) {
    .fone_inicio_social,
    .fone_inicio_tel{
       font-size: 13px;
    }
    #header .logo img {
        width: 130px;
        height: 58px;
    }
    #header .te_ligamos {
        width: 130px;
        height: 58px;
        margin-right: 70px;
    }
}

@media (max-width: 736px) {
    #footer {
        text-align: center;
    }
}

@media (max-width: 414px) {
    h1,
    h2,
    h3,
    h4,
    h5,
    h6 {
        font-family: Helvetica, Arial, sans-serif;
        font-weight: 700;
        font-size: 30px;
        margin: 0 0 20px 0;
        padding: 0;
    }
}

@media (max-width: 768px){    
    #dnota_titulo {
        color: #ffff00;
    }
    #dnota_img2{
        display: none;
    }
}

@media (min-width: 769px){   
    #dnota_titulo {
        color: #0000ff;
    }
}



@media (min-width: 667px){
    #botao_fechar{
        display: none;
    }
}

@media(max-width: 414px){
    #nome_sistema{
        font-size: 15px;
    }
    #info_chkbox{
        font-size: 15px;
    }
}

@media (max-width: 768px){    
    #seu_estado{
        font-size: 15px;
        text-align: left;
    }
    #ESTADO{
        width: 90%;
        margin: auto; 
    }
    #contrato{
        width: 90%;
        margin: auto; 
    }
}



@media (min-width: 768px) and (max-width: 1366px) { /*17.04.24*/

#footer {    
	width:1366px !important; 		
}

.sistemas-g-free{ 
	width:1600px;	
}

.button-gprisma,
.button-gdirector,
.button-gquazar,
.button-gasstec,
.button-gliterato,
.button-gblister,
.button-gomega,
.button-gcantine,
.button-gaurora,
.button-ghipper,
.button-gpety,
.button-gorion,
.button-gestilo,
.button-gbalcao{  
	width:350px;	
}



}